.see-it-work #main-content .header { position: relative; margin-bottom: 70px; min-height: 230px; }
.see-it-work #main-content .header .silo-image { position: absolute; left: 10px; background: url(../images/layout/silo-landing/product-sealant-see-it-work.jpg) top left no-repeat; }
.see-it-work #main-content .header .silo-image + .copy { margin-left: 330px; }
.see-it-work #main-content .header .copy p, .see-it-work #main-content .header .copy li { color: #0053a0; }
.see-it-work #main-content .header:after { content: ''; background: url(../images/layout/bg-content-divider-wide.jpg) top center no-repeat; bottom: -60px; position: absolute; height: 40px; width: 100%; }
.see-it-work #main-content .videos { font-size: 0; padding-top: 10px; }
.see-it-work #main-content .product-video { display: inline-block; width: 50%; font-size: 14px; vertical-align: top; }
.see-it-work #main-content .product-video #video-container { padding: 0; border: 0; border-radius: 0; width: 452px; height: auto; box-sizing: border-box; margin: 0 auto 20px auto; }
.see-it-work #main-content .product-video #video-container #video-player { width: 452px; height: auto; box-sizing: border-box; }
.see-it-work #main-content .product-video #video-container #video-player .jwplayer { border: 1px solid #ccc; box-sizing: border-box; }
.see-it-work #main-content .product-video .info { margin: 0 auto 25px auto; width: 452px; border-bottom: 1px solid #dedede; min-height: 110px; position: relative; }
.see-it-work #main-content .product-video .info .image { width: 80px; position: absolute; left: 10px; top: 0; }
.see-it-work #main-content .product-video .info h2 { color: #0053a0; padding-top: 2px; font-size: 16px; margin-bottom: 5px; margin-left: 100px; margin-right: 10px; }
.see-it-work #main-content .product-video .info p { color: #444; font-size: 13px; margin-left: 100px; margin-right: 10px; }

@media (max-width: 979px) { .see-it-work #main-content .header .silo-image { display: none; }
  .see-it-work #main-content .header .silo-image + .copy { margin-left: 0; }
  .see-it-work #main-content .header:after { background: url(../images/layout/bg-content-divider.jpg) top center no-repeat; background-size: contain; }
  .see-it-work #main-content .product-video { width: 100%; }
  .see-it-work #main-content .product-video #video-container { width: 100%; height: auto; }
  .see-it-work #main-content .product-video #video-container #video-player { width: 100%; height: auto; }
  .see-it-work #main-content .product-video .info { width: 100%; } }
